<?xml version="1.0" encoding="UTF-8"?>
<sequence name="a_" maxWidth="2229" maxHeight="1413">
  <img name="a_0_0" ext="jpg" seq="0">
    <scales>
      <scale rows="2" name="100.0%" cols="3" tile_width="743" tile_height="707" value="100.0" height="1413" width="2229"/>
      <scale rows="1" name="50.0%" cols="2" tile_width="557" tile_height="706" value="50.0" height="706" width="1114"/>
      <scale rows="1" name="45.9%" cols="1" tile_width="1023" tile_height="649" value="45.9" height="649" width="1023"/>
      <scale rows="1" name="34.5%" cols="1" tile_width="768" tile_height="486" value="34.5" height="486" width="768"/>
      <scale rows="1" name="23.0%" cols="1" tile_width="511" tile_height="324" value="23.0" height="324" width="511"/>
      <scale rows="1" name="11.5%" cols="1" tile_width="255" tile_height="162" value="11.5" height="162" width="255"/>
    </scales>
  </img>
  <img name="a_0_1" ext="jpg" seq="1"/>
  <img name="a_0_2" ext="jpg" seq="2"/>
  <img name="a_0_3" ext="jpg" seq="3"/>
  <img name="a_0_4" ext="jpg" seq="4"/>
  <img name="a_0_5" ext="jpg" seq="5"/>
  <img name="a_0_6" ext="jpg" seq="6"/>
  <img name="a_0_7" ext="jpg" seq="7"/>
  <img name="a_0_8" ext="jpg" seq="8"/>
  <img name="a_0_9" ext="jpg" seq="9"/>
  <img name="a_0_10" ext="jpg" seq="10"/>
  <img name="a_0_11" ext="jpg" seq="11"/>
  <description></description>
</sequence>
